Subject: Re: bug#45814: [PATCH] [native-comp] drop -ldl on OpenBSD

From: Omar Polo <[email-masked]>
Date: Tue, 12 Jan 2021 21:12:43 +0100

Andrea Corallo <[email-masked]> writes:

> Omar Polo <[email-masked]> writes:
>
>> Tags: patch
>>
>> TL;DR: on openbsd the various dl* functions are in libc.  The attached
>> patch drops the -ldl here.
>
> Hi Omar,
>
> thanks for the patch!
>
> what's the state of your copyright paperwork?
>
>   Andrea

I got it approved just a couple of days ago.  Should I attach the pdf?
If it's enough, I submitted another patch recently[0] that was merged.
(sorry for the probably dumb question, but these are my first
contribution to a GNU project)

[0]: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=45729

Thanks,

Omar Polo